ISCS#FEP - Bug #2611

qEhgraph-0000000shifti00000000000000000

10/08/2022 09:16 AM - zhixue wei

Status: Resolved Start date: 10/08/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTO0000 - Bug #2606: Debian10.12-QTl0-qEhgraph:0000000shift100000D... Resolved 09/30/2022

History

#1 - 10/08/2022 09:18 AM - zhixue wei

- Related to Bug #2606: Debian10.12-QT0 1 -qEhgraphd 000000 shifi00000000000000000 added

#2 - 10/11/2022 11:37 AM - zhixue wei

- Status changed from New to In Progress

#3 - 10/12/2022 02:14 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
